CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3391.0, Hakimiliki 2018 Wasanidi wa Chromium. Haki zote zimehifadhiwa.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Hakimiliki 2018 Wasanidi wa Chromium. Haki zote zimehifadhiwa.";
